<?php
include('spaceship/krypton.php');
	
$ids = mysqli_real_escape_string($krypton, $_GET['id']);

$deletepr = mysqli_query($krypton, "DELETE FROM justicewonder WHERE id='$ids'");

if($deletepr) {
    header("Location: dashboard.php");
    exit();
	
	}
?>